.day-row {
background: rgb(165, 180, 252);
}

.day-row:hover {
background: rgb(165, 180, 252)!important;
}

.day-row svg, .day-row .fi-ta-actions, .day-row input {
	display: none;
}

.av-button {
	border-radius: 6px;
	padding: 7px 12px;
	font-weight: 500;
	display: inline-block;
	border: 2px solid black;
}

.av-error {
	background: red;
	color:white;
	padding: 3px 5px;
}